#Wed Apr 02 17:07:48 UTC 2025
Description=Zaplanowana synchronizacja przyrostowa dla typu rekordu {0} nie powiod\u0142a si\u0119, wi\u0119c dane rekordu s\u0105 obecnie niedost\u0119pne. Pe\u0142na synchronizacja rozpocznie si\u0119 wkr\u00f3tce w celu odzyskania danych.
Link=Wy\u015bwietl typ rekordu
Summary=Pr\u00f3ba synchronizacji odzyskiwania na {0}
